Subject: Re: API info
From: [email-masked] (Michael Hirmke)

25 Jul 1997 12:35:37 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
X-Mailer: CrossPoint v3.11 R/C9763
x-irc-nick: nobanzai
x-no-archive: yes
Original-Sender: [email-masked]

Hi Bardley09,

> 
> Hello.  This is undoubtedly a tardbie sort of question, but i'll ask it
> anway and depend upon your kindness.
> 
> Where can i find the documentation for the Win32 functions?  I'm interested

I have a api32.hlp here - don't know, where I got it from.
If you like, I mail it to you, but it is 4 MB in size !!

> in writing programs which use all the windowing, buttoning, etc.  I'm hoping
> one doesn't have to buy a thick MS manual or subscription.  I hope this is
> clear.  I have very little programming experience.  Feel free to reply only
> to me, if you like.  Thank you.

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  [email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".